@charset "utf-8";
@font-face {
  font-display: swap; 
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/barlow-v13-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/barlow-v13-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-v13-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/barlow-v13-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/barlow-v13-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/barlow-v13-latin-regular.svg#Barlow') format('svg'); /* Legacy iOS */
}
@font-face {
  font-display: swap; 
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/barlow-v13-latin-500.eot'); /* IE9 Compat Modes */
  src: url('../fonts/barlow-v13-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-v13-latin-500.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/barlow-v13-latin-500.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/barlow-v13-latin-500.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/barlow-v13-latin-500.svg#Barlow') format('svg'); /* Legacy iOS */
}
@font-face {
  font-display: swap; 
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/barlow-v13-latin-600.eot'); /* IE9 Compat Modes */
  src: url('../fonts/barlow-v13-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-v13-latin-600.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/barlow-v13-latin-600.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/barlow-v13-latin-600.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/barlow-v13-latin-600.svg#Barlow') format('svg'); /* Legacy iOS */
}
@font-face {
  font-display: swap; 
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/barlow-v13-latin-700.eot'); /* IE9 Compat Modes */
  src: url('../fonts/barlow-v13-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-v13-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/barlow-v13-latin-700.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/barlow-v13-latin-700.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/barlow-v13-latin-700.svg#Barlow') format('svg'); /* Legacy iOS */
}
@font-face {
  font-display: swap; 
  font-family: 'Bonheur Royale';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/bonheur-royale-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/bonheur-royale-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/bonheur-royale-v15-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/bonheur-royale-v15-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/bonheur-royale-v15-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/bonheur-royale-v15-latin-regular.svg#BonheurRoyale') format('svg'); /* Legacy iOS */
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 400 1em/1.3 'Barlow', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 900px;
    margin: 1rem auto;
    border: solid 1px #000;
    background: url('../images/bg-bottom.jpg') no-repeat bottom center, url('../images/bg-top.jpg') no-repeat top center, #fff;
    overflow: hidden;
    padding: 3rem 6.25rem;
}
p {
    padding-bottom: 1.5rem;
    text-align: justify;
}
h1 {
    margin: 0;
    font-size: 2.625em;
    line-height: 1.1em;
}
h1 span {
    font-size: 0.9em;
}
h1 small {
    font-size: 0.7em;
    padding: 0 0.25rem;
}
h1 :is(span, small) {
    display: inline-block;
}
h2 {
    font-size: 1.375em;
    line-height: 1.3;
    margin-bottom: 0.25rem;
}
h3 {
    font-size: 1.4em;
    line-height: 1.3;
    margin-bottom: 1.125rem;
    color: #731671;
}
h4 {
    font: 400 2.875em/1.1 'Bonheur Royale', cursive;
    margin-bottom: 1rem;
}
h2, strong, h3 {
    font-weight: 600;
}
.fw {
    font-weight: 500;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
}
ul {
    padding: 0 1.75rem 1rem 0;
    list-style: none;
}
li {
    padding: 0 0 0.5rem 7.25rem;
}
ul li:before {
    content: "\2022";
    font-size: 2em;
    line-height: 1em;
    float: left;
    margin: -5px 0 0 -1.25rem;
    color: #FFD222;
    font-family: Arial, Helvetica, sans-serif;
}
header {
    padding: 0 0 5rem;
    display: flex;
    justify-content: center;
}
.color, h1 small {
    color: #575657;
}
h1, span.red, .red li::before, a.red {
    color: #D04747;
}
h1 span, h2, h4 {
    color: #1680B1;
}
.green li::before {
    color: #94C83D;
}
h1, h3, h4, .center {
    text-align: center;
}
.bg-yellow {
    margin: 2.5rem 0;
}
.pl {
    padding: 0 5rem 3rem 6.75rem;
}
.pl p {
    padding-bottom: 0.5rem;
    text-align: left;
}
.font {
    font-size: 1.188em;
    line-height: 1.3;
    margin-top: 0.75rem;
}
footer p {
    font-size: 1.188em;
    line-height: 1.3;
    padding-bottom: 2rem;
}
@media only screen and (max-width: 899px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        background: #fff;
    }
    p {
        text-align: left;
    }
    p :is(span, a) {
        display: inline-block;
    }
    .bg-yellow {
        background-color: #FFF1BC;
        margin: 2rem -6.25rem;
        padding: 1.5rem 6.25rem 0.5rem;
    }
    ul {
        padding-right: 0;
    }
    li, .pl {
        padding-left: 4rem;
    }
    .pl {
        padding-right: 0;
    }
    .hide_m {
        display: none;
    }
}
@media only screen and (max-width: 780px) {
    #wrapper {
        padding: 2rem;
    }
    header {
        padding-bottom: 2rem;
    }
    li, .pl {
        padding-left: 3rem;
    }
}
@media only screen and (max-width: 480px) {
    #wrapper {
        padding: 1rem;
    }
    li {
        padding-left: 1.5rem;
    }
    .pl {
        padding-left: 0;
    }
    h1 {
        font-size: 2.25em;
    }
}